API explorerInbox
Inbox notifications, newest first, with cursor pagination
GET /api/agent/inbox/notifications. Required scopes: inbox:read.
Loading API reference…
Required scopes: inbox:read
bearer inbox:readAuthorizationBearer <token>A Notify agent token from notify auth login or the dashboard.
Scope: inbox:read
limit?integer1 <= value <= 50project?stringProject ID, or unfiled.
unread?unknown"1""true"cursor?stringSuccess
application/jsonitems*array<>nextCursor*string|nullreadThroughToken*stringcurl -X GET 'https://example.com/api/agent/inbox/notifications'{ "items": [ { "id": "string", "origin": "event", "projectId": "string", "projectName": "string", "sourceName": "string", "sourceImageUrl": "string", "title": "string", "preview": "string", "url": "string", "bodyFormat": "text", "readAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "app": { "id": "string", "name": "string", "origin": "string", "iconUrl": "string" } } ], "nextCursor": "string", "readThroughToken": "string"}